article.comment:not(:first-of-type):before {
  display: inline-block;
  content: "";
  border-top: 0.1rem solid black;
  width: 100%;
}
article.comment .author-field {
  font-style: italic;
  font-weight: bold;
}
article.comment .date-field {
  float: right;
}
article.comment .field--name-comment-body {
  margin-top: 3rem;
}

/*# sourceMappingURL=comments.css.map */
